[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] Elicpse on Windows, newbie stuck with "Unable to load default client"

From: Steve Klett <sklett_at_pmddirect.com>
Date: Fri, 29 Aug 2008 00:29:51 -0700

Hi,

 

First post. I had been using subclipse (not sure the version) with
eclipse 3.2 for a little over a year and it worked awesome. Easy to
setup and it just... "worked"

 

I needed to upgrade to Eclipse 3.4 for a new plugin I need to use. I
also installed subclipse version 1.4.3 and the Sunversion Client Adapter
version 1.5.1

When I try to perform an update (or any SVN related operations) I get an
error message that reads: "Unable to load default client".

 

I googled and found a few posts but didn't really follow them that well.
I tried installing SVNKit which sounded like the correct option, but
this didn't help.

When I go into preferences for SVN there are no clients in the dropdown.

 

I didn't change anything else on my system, so I'm not sure if I really
need to install anything else or not? Like the subject says... I'm not
very experienced with setting up eclipse or knowing which various tools
I might need to make subclipse work.

 

I use a hosted subversion server (wush.net) if that makes any
difference?

Anyone have any suggestions for me to try?

 

Thanks for any help you can offer.

 

-Steve
Received on 2008-08-29 09:30:22 CEST

This is an archived mail posted to the Subclipse Users mailing list.